
#wb_header { height: 40px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1150px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background-color: #f5d38e; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffebe3; }
body.site:before { background: transparent none repeat-x scroll right center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 992px; min-height: 1260px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1210px; min-height: 1260px; }
#wb_element_instance294 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 447; }
#wb_element_instance294 > ul { display: block; }
#wb_element_instance294 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance294, #wb_element_instance294 ul { text-align: center; }
#wb_element_instance294 ul ul { background: #edb677 none repeat left top; }
#wb_element_instance294 li { margin: 0px 10px 0px 10px; }
#wb_element_instance294 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance294 li.over > a, #wb_element_instance294 li:focus > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none no-repeat left top; }
#wb_element_instance294 li.active > a { border: 0px none #000000; font: normal normal 22px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 24px; background: transparent none repeat left top; }
#wb_element_instance294:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance294:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance294:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance295 { top: 540px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 138; }
#wb_element_instance295 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance295 > .wb_shp:before { background: transparent url("../gallery_gen/365b9b8732572ba56b5465e9b13a1d0f.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance296 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; z-index: 441; }
#wb_element_instance296 > ul { display: block; }
#wb_element_instance296 ul { background: #f0ad7d none repeat left top; border: 1px none #000000; }
#wb_element_instance296, #wb_element_instance296 ul { text-align: center; }
#wb_element_instance296 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance296 li { margin: 0px 10px 0px 10px; }
#wb_element_instance296 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #4750cc; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance296 li.over > a, #wb_element_instance296 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat left top; }
#wb_element_instance296 li.active > a { border: 0px none #000000; font: normal normal 18px 'Courgette',Arial,cursive; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance296:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance296:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance296:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance297 { top: 30px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 673; }
#wb_element_instance298 { top: 30px; left: 834px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 672; }
#wb_element_instance298 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance299 { top: 633px; left: 20px; min-width: 372px; width: 372px; min-height: 500px; height: 500px; display: block; z-index: 208; }
#wb_element_instance299 img { width: 362px; height: 490px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance300 { top: 600px; left: 770px; min-width: 377px; width: 377px; min-height: 500px; height: 500px; display: block; z-index: 209; }
#wb_element_instance300 img { width: 367px; height: 490px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance301 { top: 120px; left: 650px; min-width: 430px; width: 430px; min-height: 432px; height: 432px; display: block; z-index: 222; }
#wb_element_instance301 img { width: 430px; height: 432px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance302 { top: 201px; left: 495px; min-width: 778px; width: 778px; min-height: 81px; height: 81px; display: block; z-index: 60; }
#wb_element_instance303 { top: 211px; left: 110px; min-width: 400px; width: 400px; min-height: 406px; height: 406px; display: block; z-index: 223; }
#wb_element_instance303 img { width: 400px; height: 406px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance304 { top: 93px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance297 p:last-child { margin-bottom: 0; }
#wb_element_instance297 { opacity: 1; }
#wb_element_instance298 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance299 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px double #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance300 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px double #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance301 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance302 p:last-child { margin-bottom: 0; }
#wb_element_instance302 { opacity: 1; }
#wb_element_instance303 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 40px; }
	#wb_main { height: 1430px; }
	#wb_footer { height: 17px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1487px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1487px; min-height: 1487px; }
	#wb_element_instance294 { top: 0px; left: 0; right: 0; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance294 > ul { display: block; }
	#wb_element_instance295 { top: 830px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance295 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance296 { top: 0px; left: 0; right: 0; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance296 > ul { display: block; }
	#wb_element_instance297 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance298 { top: 28px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance298 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance299 { top: 633px; left: 20px; min-width: 372px; width: 372px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance299 img { width: 362px; height: 490px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance300 { top: 600px; left: 770px; min-width: 377px; width: 377px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance300 img { width: 367px; height: 490px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance301 { top: 120px; left: 650px; min-width: 430px; width: 430px; min-height: 432px; height: 432px; display: block; }
	#wb_element_instance301 img { width: 430px; height: 432px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance302 { top: 90px; left: 30px; min-width: 570px; width: 570px; min-height: 121px; height: 121px; display: block; }
	#wb_element_instance303 { top: 211px; left: 110px; min-width: 400px; width: 400px; min-height: 406px; height: 406px; display: block; }
	#wb_element_instance303 img { width: 400px; height: 406px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance304 { top: 93px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
